Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.ehbox.publication.protocol.v2
Class SendMessageResponse

    java.lang.Object
      be.fgov.ehealth.commons.protocol.v1.ResponseType
          be.fgov.ehealth.ehbox.publication.protocol.v2.SendMessageResponse

All Implemented Interfaces:
  Serializable

    public class SendMessageResponse

extends ResponseType
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:commons:protocol:v1}ResponseType">
           <attribute name="SentPublicationId" type="{urn:be:fgov:ehealth:ehbox:core:v2}PublicationIdType" />
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`SendMessageResponse()`

Method Summary
`String` | `getSentPublicationId()` Gets the value of the sentPublicationId property.
`void` | `setSentPublicationId(String value)` Sets the value of the sentPublicationId property.

Methods inherited from class be.fgov.ehealth.commons.protocol.v1.ResponseType
`getId, getStatus, setId, setStatus`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SendMessageResponse

    public SendMessageResponse()

Method Detail

### getSentPublicationId

    public String getSentPublicationId()

  Gets the value of the sentPublicationId property.

  Returns:
    possible object is `String`

### setSentPublicationId

    public void setSentPublicationId(String value)

  Sets the value of the sentPublicationId property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.